<?php

namespace App\Http\Controllers\API\Third;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;

class CSharpController extends Controller
{
    //C#调用这个接口，通知pacs
    public function NoticePacs(Request $request){
        $orderNo = $request->query('orderNo');//医嘱号
        Log::info($orderNo);
    }
}
